function _init()
    tiles=loadsurf("tiles.gif")
    setsource(tiles)
    local pal=loadpal("tiles.gif")
    setpal(pal)

    logo=newsurf(36,5)
    back=newsurf(128,96)
    fade.init()

    audio_text_abad     = loadsound(audio_text_abad)
    audio_text_premiere = loadsound(audio_text_premiere)
    audio_text_elalien  = loadsound(audio_text_elalien)
    audio_text_batman   = loadsound(audio_text_batman)
    audio_abad_jump     = loadsound(audio_abad_jump)
    audio_abad_fall     = loadsound(audio_abad_fall)
    audio_abad_hit      = loadsound(audio_abad_hit)
    audio_abad_shot     = loadsound(audio_abad_shot)
    audio_abad_step[1]  = loadsound(audio_abad_step[1])
    audio_abad_step[2]  = loadsound(audio_abad_step[2])
    audio_abad_step[3]  = loadsound(audio_abad_step[3])
    audio_abad_step[4]  = audio_abad_step[2]
    audio_switch        = loadsound(audio_switch)
    audio_hit           = loadsound(audio_hit)
    audio_low           = loadsound(audio_low)

    --game_init()
    intro_init()
    --final_init()
end

function _update() end
